Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 21693)
@@ -78,5 +78,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_pdf_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Pdf_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -101,5 +101,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_order_pdf_action_confirm', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Order_Pdf_action_confirm', array($this));
 
                 $status = $this->createPdf($this->objFormParam);
@@ -118,5 +118,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_pdf_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Pdf_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 21693)
@@ -70,5 +70,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_multiple_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Multiple_action_before', array($this));
 
         $this->setTemplate($this->tpl_mainpage);
@@ -76,5 +76,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_multiple_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Multiple_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_mailview_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_MailView_action_before', array($this));
 
         $send_id = $_GET['send_id'];
@@ -79,5 +79,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_mailview_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_MailView_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 21693)
@@ -113,5 +113,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_disp_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Disp_action_before', array($this));
 
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -136,5 +136,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_disp_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Disp_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 21693)
@@ -94,5 +94,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -142,5 +142,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_admin_order_action_csv', array($this));
+                            $objPlugin->doAction('LC_Page_Admin_Order_action_csv', array($this));
 
                             exit;
@@ -176,5 +176,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_productselect_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_ProductSelect_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -129,5 +129,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_productselect_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_ProductSelect_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_mail_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Mail_action_before', array($this));
         
         //一括送信用の処理
@@ -123,5 +123,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_order_mail_action_send', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Order_Mail_action_send', array($this));
 
                     SC_Response_Ex::sendRedirect(ADMIN_ORDER_URLPATH);
@@ -137,5 +137,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_order_mail_action_confirm', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Order_Mail_action_confirm', array($this));
 
                     return ;
@@ -157,5 +157,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_mail_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Mail_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_status_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Status_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -129,5 +129,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_status_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Status_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 21693)
@@ -119,5 +119,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_edit_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Edit_action_before', array($this));
 
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -267,5 +267,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_order_edit_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Order_Edit_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21693)
@@ -74,5 +74,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_csv_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_CSV_action_before', array($this));
 
         // パラメーター管理クラス
@@ -114,5 +114,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_csv_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_CSV_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 21693)
@@ -70,5 +70,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_csvsql_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_CsvSql_action_before', array($this));
 
         // パラメーター管理クラス
@@ -101,5 +101,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_contents_csvsql_action_preview', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Contents_CsvSql_action_preview', array($this));
                 return;
 
@@ -108,5 +108,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_contents_csvsql_action_new_page', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Contents_CsvSql_action_new_page', array($this));
 
                 // リロード
@@ -121,5 +121,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_contents_csvsql_action_delete', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Contents_CsvSql_action_delete', array($this));
 
                     SC_Response_Ex::reload();
@@ -133,5 +133,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_contents_csvsql_action_csv_output', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Contents_CsvSql_action_csv_output', array($this));
 
                     $this->lfDoCsvOutput($objFormParam->getValue('csv_output_id'));
@@ -157,5 +157,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_csvsql_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_CsvSql_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21693)
@@ -68,5 +68,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_recommendsearch_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_RecommafterSearch_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -111,5 +111,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_recommendsearch_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_RecommafterSearch_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 21693)
@@ -79,5 +79,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -126,5 +126,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_contents_action_delete', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Contents_action_delete', array($this));
 
                     SC_Response_Ex::reload();             //自分にリダイレクト（再読込による誤動作防止）
@@ -142,5 +142,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_contents_action_move', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Contents_action_move', array($this));
 
                     $this->objDisplay->reload();
@@ -155,5 +155,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_contents_action_moveRankSet', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Contents_action_moveRankSet', array($this));
 
                     $this->objDisplay->reload();
@@ -171,5 +171,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 21693)
@@ -71,5 +71,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_recommend_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_Recommafter_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -124,5 +124,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_recommend_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_Recommafter_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 21693)
@@ -70,5 +70,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_filemanager_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_FileManager_action_before', array($this));
 
         // フォーム操作クラス
@@ -134,5 +134,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_admin_contents_filemanager_action_download', array($this));
+                        $objPlugin->doAction('LC_Page_Admin_Contents_FileManager_action_download', array($this));
 
                         // ファイルダウンロード
@@ -205,5 +205,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_filemanager_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_FileManager_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_contents_fileview_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_FileView_action_before', array($this));
 
         switch ($this->getMode()) {
@@ -83,5 +83,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_contents_fileview_action_end', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Contents_FileView_action_after', array($this));
                 exit;
             break;
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 21693)
@@ -75,5 +75,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_index_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Index_action_before', array($this));
 
         // パラメーター管理クラス
@@ -91,5 +91,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_index_action_login', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Index_action_login', array($this));
 
                     SC_Response_Ex::sendRedirect(ADMIN_HOME_URLPATH);
@@ -107,5 +107,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_index_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Index_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_home_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Home_action_before', array($this));
 
         // DBバージョンの取得
@@ -110,5 +110,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_home_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Home_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 21693)
@@ -63,5 +63,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_logout_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Logout_action_before', array($this));
 
         $this->lfDoLogout();
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_logout_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Logout_action_after', array($this));
         // ログイン画面に遷移
         SC_Response_Ex::sendRedirectFromUrlPath(ADMIN_DIR . DIR_INDEX_PATH);
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 21693)
@@ -80,5 +80,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_seo_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Seo_action_before', array($this));
 
         // データの取得
@@ -129,5 +129,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_seo_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Seo_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_holiday_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Holiday_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -114,5 +114,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_basis_holiday_action_edit', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Basis_Holiday_action_edit', array($this));
                     // 再表示
                     $this->objDisplay->reload();
@@ -127,5 +127,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_holiday_action_delete', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Holiday_action_delete', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -147,5 +147,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_holiday_action_down', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Holiday_action_down', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -155,5 +155,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_holiday_action_up', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Holiday_action_up', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -169,5 +169,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_holiday_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Holiday_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_point_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Point_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -114,5 +114,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_point_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Point_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 21693)
@@ -97,5 +97,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_zipinstall_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_ZipInstall_action_before', array($this));
 
         // パラメーター管理クラス
@@ -154,5 +154,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_zipinstall_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_ZipInstall_action_after', array($this));
     }
 
